- Release 2. Lowered R: python-devel to 2.4. Builds and works on Ac. auto/ac/python-SQLAlchemy-0_5_4p2-2
authorMateusz Korniak <matkor@pld-linux.org>
Sun, 5 Jul 2009 12:19:15 +0000 (12:19 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    python-SQLAlchemy.spec -> 1.20

python-SQLAlchemy.spec

index 9a58471e8bee11da364c8c29a6edb5bd48a4c031..24e1d949eae202da58ee6048b3396ad93611e9ab 100644 (file)
@@ -3,13 +3,13 @@ Summary:      Database Abstraction Library
 Summary(pl.UTF-8):     Biblioteka abstrakcji baz danych
 Name:          python-SQLAlchemy
 Version:       0.5.4p2
-Release:       1
+Release:       2
 License:       MIT
 Group:         Libraries/Python
 Source0:       http://dl.sourceforge.net/sqlalchemy/%{module}-%{version}.tar.gz
 # Source0-md5: 408dfb0868018abc1654b17a2fafaf70
 URL:           http://www.sqlalchemy.org/
-BuildRequires: python-devel >= 1:2.5
+BuildRequires: python-devel >= 1:2.4
 BuildRequires: python-setuptools >= 0.6-0.a9.1
 BuildRequires: rpm-pythonprov
 BuildRequires: rpmbuild(macros) >= 1.219
This page took 0.052423 seconds and 4 git commands to generate.